Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ait grafische kaart (x800gt) pciE  (gelezen 505 keer)

rbp1975

  • Gast
Ait grafische kaart (x800gt) pciE
« Gepost op: 2009/11/06, 15:45:58 »
Hallo allemaal,

ik ben net over naar ubuntu en kan totaal mijn grafische kaart niet installeren.
kan iemand mij daarbij helpen (let op ben dus wel net een beginner)
ik heb zoveel dingen geprobeerd maar krijg niks te zien bij de hardwarestuurprogramma.
en ik kan duidelijk merken dat mijn grafische kaart niet  goed of totaal niet is geinstalleerd.

hopelijk kan iemand mij helpen

met vriendelijke groeten bert.

Offline track

  • Lid
  • Steunpunt: Nee
Re: Ait grafische kaart (x800gt) pciE
« Reactie #1 Gepost op: 2009/11/06, 17:30:13 »
Hoi Bert,

welkom op het forum !

eerst moeten wij wél weten welke Uby je hebt.  Een 9.10 dan ?
En, je moet iets meer verklappen wat wél en wat niet lukt.  Is de installatie gelukt dan ?
(en je kunt alleen niet goed werken)    Hij loopt niet met een zwart scherm vast of zo ?

track

rbp1975

  • Gast
Re: Ait grafische kaart (x800gt) pciE
« Reactie #2 Gepost op: 2009/11/06, 18:46:27 »
Hoi track,

ik heb de Ubuntu 9.10 (Karmic Koala)
ik heb het volgende geprobeerd... :
- bij ati de driver gedownload en geprobeerd te installeren
-de catalist is wel geinstallerd maar ziet geen grafissche kaart.....
ik heb op diverse plekken gekeken (google) voor hulp.
maar echt niks geeft de verwachte resultaten.
ik kan bv geen hd films meer kijken in VLC (stotterend kijken en vastlopen)

bij mij rijst de vraag op :
Waarom moet dit allemaal zo ingewikkeld of komt dit door mijn te korte ervaring in ubuntu???


met vriendelijke groeten bert

Offline track

  • Lid
  • Steunpunt: Nee
Re: Ait grafische kaart (x800gt) pciE
« Reactie #3 Gepost op: 2009/11/08, 12:09:02 »
Ja, jouw vraag..  dat zijn de kinderziektes van Uby 9.10 !
t'Is zo als iets nog zo nieuw is. 
Gelukkig hebben er maar ± 20% van de mensen last van, maar jij bent nu een van de ongelukkigen.

Bij jouw probleem helpt je deze draad misschien verder:
http://forum.ubuntu-nl.org/hardware-en-drivers/ubuntu-9-10-ati-drivers/

track


p.s.: als je er helemaal niet uitkomt is nog steeds  Uby 8.04 of 9.04 een alternatief.